prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${libdir}/swipl-5.10.4
PLARCH=powerpc-openbsd5.0
PLLIBS=-lswipl
PLLIB=-lswipl
PLCFLAGS= -pthread -fPIC -O2 -pipe
PLLDFLAGS=-rdynamic  -pthread -Wl,-rpath=${exec_prefix}/lib/swipl-5.10.4/lib/powerpc-openbsd5.0
PLSOEXT=so

Name: pl
Description: ISO/Edinburgh-style Prolog compiler
Version: 5.10.4
Libs: -L${libdir}/swipl-5.10.4/lib/powerpc-openbsd5.0 -lswipl
Cflags: -I${includedir}
